@echo off
if .%1. == .. goto nocmdline
mkdir %1\bombs
copy progs.dat %1\bombs
copy %1\Id1\config.cfg %1\bombs
echo quake.exe -game bombs > %1\bombs.bat
echo Type bombs from your %1 quake directory to run Bombs4 patch.
goto exit
:nocmdline
echo Format: install.bat full_path_to_your_quake_directory
:exit